html {
  margin: 0px;
  padding: 0px;
}

span.rl_tooltips-link span.nn_tooltips-link {
  font-size: 15px !important;
}

div.moduletable_mini {
  display: none;
}

div.super-list {
  max-width: 1050px;
  margin: auto;
}

div.super-list a {
  border: none !important;
}

a.gal img {
  width: 100%;
  height: 100%;
}

div.menu_l {
  display: none;
}

.header a:link, .header a:visited, .header a:hover {
  border: 0px;
  text-decoration: none;
}

table.graf {
  background: #666;
}

table.graf td {
  background: #1c1c1c;
}

div.trans {
  border-left: 1px solid #1f1f1f;
  float: right;
  padding-left: 25px;
  width: 40%;
}

div.map {
  clear: both;
  padding-top: 25px;
}


a img {
  border: 0px;
}

div.adr {
  float: left;
  width: 50%;
}

div.tren, div.sorev {
 float: left;
  width: 50%;
  text-align: center;
}

a.gal:link, a.gal:visited {
  border: 1px solid #fff;
  display: block;
  max-width: 400px;
  height: 100%;
  margin: auto;
  position: relative;
  color: #fff;
  margin: 0px 10px;
}

 a.gal:hover {
  border: 1px solid #f7911e;
   color: #f7911e;
}

span.gal {
  position: absolute;
  bottom: 10px;
  left: 10px;
  background: none;
  text-align: center;
  font-size: 36px;
  font-weight: bold;
  text-shadow: 1px 1px 2px black, 0 0 1em black;
}

div.tren img, div.sorev imh {
 
}

div.item-page {
  color: #fff;
}

div.articlebody {
  padding: 15px;
  border: 0px solid #666;
}

h2 {
  border-bottom: 1px solid #1f1f1f;
  background: #0c0c0f url(../images/cont.jpg) left top repeat-y;
  padding: 10px;
  color: #fff;
  margin: 0px;
}

.content table td {
 
}

div.content {
  max-width: 1200px;
  margin: auto;
  color: #f5f5f5;
}

a.fb:link,
a.fb:visited {
  display: block;
  width: 24px;
  height: 24px;
  background: url(../images/fb.png) center top no-repeat;
}

a.fb:hover {
  background: url(../images/fb.png) center bottom no-repeat;
  text-decoration: none;
}

a.inst:link,
a.inst:visited {
  display: block;
  width: 24px;
  height: 24px;
  background: url(../images/inst.png) center top no-repeat;
}

a.inst:hover {
  background: url(../images/inst.png) center bottom no-repeat;
  text-decoration: none;
}

div.custom_cont {
  float: right;
  margin-top: 5px;
}

div.custom_soc {
  margin: 20px 0 0 15px;
}

div.cont {
  display: table-cell;
  color: #fff;
  vertical-align: top;
  font-weight: bold;
  background: url(../images/cont.jpg) left top repeat-y;
  height: 110px;
  font-size: 15px;
  padding-right: 10px;
  min-width: 250px;
}

.splitter {
  color: #171717;
  font-size: 14px;
}

a:link, a:visited {
    color: #FFBB00;
    text-decoration: none;
  border-bottom: 1px dashed #FFBB00;
}

a:hover {
  border-bottom: 1px solid #FFBB00;
}

div.footer {
  clear: both;
  border-top: solid 1px #1f1f1f;
  padding: 25px;
  color: #ccc;
  font-size: 12px;
}

ul.menu li a:link, ul.menu li a:visited {
  color: #fff;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 16px;
  display: block;
  padding: 5px;
  margin: 0 10px;
  border: 0px solid #666;
  border-radius: 15px;
}

ul.menu li.current a:link, ul.menu li.current a:visited, ul.menu li.current a:hover {
  border: 1px solid #f7911e;
}

ul.menu li a:hover {
  color: #f7911e;
}

div.base {
  max-width: 1200px;
  margin: auto;
}

ul.menu {
  list-style: none;
  text-align: center;
  margin: 0px;
  padding: 0px;
  display: table;
  width: 100%;
}

ul.menu li {
  margin: 0px;
  padding: 0px;
  display: table-cell;
}

div.base_top {
  display: table;
  width: 100%;
}

body {
  background: #0c0c0f;
  color: #0c0c0f;
  margin: 0px;
  padding: 110px 0 0 0;
  font-size: 15px;
  font-family: Arial, Tahoma;
  min-width: 480px;
}

div.header {
  height: 110px;
  background: #0c0c0f;
  position: fixed;
  width: 100%;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.05);
  top: 0;
  z-index: 999;
}

div.logo {
  padding: 10px 0 0 10px;
  display: table-cell;
  min-width: 120px;
}

div.obj {
  display: table-cell;
  width: 300px; 
}

div.menubar {
  display: table-cell;
  vertical-align: top;
  padding: 30px 50px 10px 10px;
}

div.content {
  clear: both;
}

@media screen and (max-width:1200px) {

ul.menu li a:link, ul.menu li a:visited {
  font-size: 15px;
  padding: 3px;
  margin: 0 8px;
  border-radius: 12px;
}
  
}

@media screen and (max-width:980px) {
  
  body {
    padding: 161px 0 0 0;
}
  
  div.menu_l {
  display: block;
    padding-top: 10px;
}
  
  div.header {
    height: 151px;
    padding-bottom: 10px;
}
  
  div.menubar {
    display: none;
  }
  div.logo {
    padding-left: 25px;
  }
  div.cont {
    width: 350px;
    padding-right: 25px;
  }
}

@media screen and (max-width:700px) {
  div.adr, div.trans {
    float: none;
    width: 100%;
  }
  
  div.moduletable_mini {
  display: block;
}
  
  div.moduletable_slider {
  display: none;
}

  
  div.trans {
    border-left: none;
  border-top: 1px solid #1f1f1f;
    margin-top: 25px;
  }
  span.gal {
    font-size: 28px;
  }
  
  div.super-list {
  max-width: 400px;
  margin: auto;
}
}